Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 254306 - media-libs/libkate-0.3.0 keywords dropped
Summary: media-libs/libkate-0.3.0 keywords dropped
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: ppc64 architecture team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2009-01-09 12:43 UTC by Alexis Ballier
Modified: 2009-03-15 15:22 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexis Ballier gentoo-dev 2009-01-09 12:43:39 UTC
I had to drop your keywords for the new liboggz dep for the KateDJ tool under the wxwindows useflag; please rekeyword as time permits.
Comment 1 Friedrich Oslage (RETIRED) gentoo-dev 2009-01-17 13:41:39 UTC
~sparc done
Comment 2 Tobias Klausmann gentoo-dev 2009-01-25 15:30:36 UTC
Keyworded both on alpha.
Comment 3 Brent Baude (RETIRED) gentoo-dev 2009-03-15 14:38:57 UTC
~ppc64 done